Bug 119117 - Rhythmbox errors on song selection
Summary: Rhythmbox errors on song selection
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-25 06:38 UTC by Scott Sloan
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-31 05:39:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Sloan 2004-03-25 06:39:00 UTC
Description of problem:

** (rhythmbox:25308): CRITICAL **: file dparammanager.c: line 337
(gst_dpman_att ach_dparam): assertion `G_PARAM_SPEC_VALUE_TYPE
(dpwrap->param_spec) == GST_DPAR AM_TYPE (dparam)' failed
                                                                     
          
(rhythmbox:25308): GStreamer-CRITICAL **: file gstcaps.c: line 1178
(gst_caps_st ructure_fixate_field_nearest_int): assertion
`gst_structure_has_field (structure , field_name)' failed
                                                                     
          
(rhythmbox:25308): GStreamer-CRITICAL **: file gstcaps.c: line 1178
(gst_caps_st ructure_fixate_field_nearest_int): assertion
`gst_structure_has_field (structure , field_name)' failed
                                                                     
          
(rhythmbox:25308): GStreamer-CRITICAL **: file gstcaps.c: line 1178
(gst_caps_st ructure_fixate_field_nearest_int): assertion
`gst_structure_has_field (structure , field_name)' failed
                                                                     
          
(rhythmbox:25308): GStreamer-CRITICAL **: file gstcaps.c: line 1178
(gst_caps_st ructure_fixate_field_nearest_int): assertion
`gst_structure_has_field (structure , field_name)' failed
 
(rhythmbox:25308): GStreamer-CRITICAL **: file gstcaps.c: line 1178
(gst_caps_st ructure_fixate_field_nearest_int): assertion
`gst_structure_has_field (structure , field_name)' failed
 
(rhythmbox:25308): GStreamer-CRITICAL **: file gstcaps.c: line 1178
(gst_caps_st ructure_fixate_field_nearest_int): assertion
`gst_structure_has_field (structure , field_name)' failed

Version-Release number of selected component (if applicable):

gstreamer-0.8.0-1
rhythmbox-0.6.8-2

How reproducible:

every time

Steps to Reproduce:
1. run rhythmbox from terminal
2. click on a song on the playlist

  
Actual results:

Errors

Expected results:

no errors?

Additional info:

Comment 1 Scott Sloan 2004-03-31 05:39:22 UTC
This is fixed in the current release.

rhythmbox-0.7.1
gstreamer-0.8.0-3

Comment 2 Colin Walters 2004-03-31 16:44:37 UTC
Thanks for following up.


Note You need to log in before you can comment on or make changes to this bug.